<!DOCTYPE html>

<html lang="en" data-content_root="./">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Index &#8212; pydecha 0.3+13.g1a2fafa.dirty documentation</title>
    <link rel="stylesheet" type="text/css" href="_static/pygments.css?v=b3523f8e" />
    <link rel="stylesheet" type="text/css" href="_static/alabaster.css?v=cb25574f" />
    <script src="_static/documentation_options.js?v=2fb7d489"></script>
    <script src="_static/doctools.js?v=888ff710"></script>
    <script src="_static/sphinx_highlight.js?v=dc90522c"></script>
    <link rel="index" title="Index" href="#" />
    <link rel="search" title="Search" href="search.html" />
   
  <link rel="stylesheet" href="_static/custom.css" type="text/css" />
  
  
  <meta name="viewport" content="width=device-width, initial-scale=0.9, maximum-scale=0.9" />

  </head><body>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          

          <div class="body" role="main">
            

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 <a href="#A"><strong>A</strong></a>
 | <a href="#C"><strong>C</strong></a>
 | <a href="#G"><strong>G</strong></a>
 | <a href="#M"><strong>M</strong></a>
 | <a href="#P"><strong>P</strong></a>
 | <a href="#S"><strong>S</strong></a>
 
</div>
<h2 id="A">A</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="modules/new_module.html#classes.analysis_module.analysis">analysis (class in classes.analysis_module)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="C">C</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    classes.analysis_module

      <ul>
        <li><a href="modules/new_module.html#module-classes.analysis_module">module</a>
</li>
      </ul></li>
      <li><a href="modules/new_module.html#classes.analysis_module.analysis.clean_output">clean_output() (classes.analysis_module.analysis method)</a>
</li>
      <li>
    cmos.cellgain.cellgain_acquisition

      <ul>
        <li><a href="modules/modules_cmos/cellgain.html#module-cmos.cellgain.cellgain_acquisition">module</a>
</li>
      </ul></li>
      <li>
    cmos.cellgain.cellgain_analysis

      <ul>
        <li><a href="modules/modules_cmos/cellgain.html#module-cmos.cellgain.cellgain_analysis">module</a>
</li>
      </ul></li>
      <li>
    cmos.cosmetics.cosmetics_acquisition

      <ul>
        <li><a href="modules/modules_cmos/cosmetics.html#module-cmos.cosmetics.cosmetics_acquisition">module</a>
</li>
      </ul></li>
      <li>
    cmos.cosmetics.cosmetics_analysis

      <ul>
        <li><a href="modules/modules_cmos/cosmetics.html#module-cmos.cosmetics.cosmetics_analysis">module</a>
</li>
      </ul></li>
      <li>
    cmos.gain.gain_acquisition

      <ul>
        <li><a href="modules/modules_cmos/gain.html#module-cmos.gain.gain_acquisition">module</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    cmos.gain.gain_analysis

      <ul>
        <li><a href="modules/modules_cmos/gain.html#module-cmos.gain.gain_analysis">module</a>
</li>
      </ul></li>
      <li>
    cmos.monitoring.monitoring_analysis

      <ul>
        <li><a href="modules/modules_cmos/monitoring.html#module-cmos.monitoring.monitoring_analysis">module</a>
</li>
      </ul></li>
      <li>
    cmos.noise.noise_acquisition

      <ul>
        <li><a href="modules/modules_cmos/noise.html#module-cmos.noise.noise_acquisition">module</a>
</li>
      </ul></li>
      <li>
    cmos.noise.noise_analysis

      <ul>
        <li><a href="modules/modules_cmos/noise.html#module-cmos.noise.noise_analysis">module</a>
</li>
      </ul></li>
      <li>
    cmos.preampgain.preampgain_acquisition

      <ul>
        <li><a href="modules/modules_cmos/preampgain.html#module-cmos.preampgain.preampgain_acquisition">module</a>
</li>
      </ul></li>
      <li>
    cmos.preampgain.preampgain_analysis

      <ul>
        <li><a href="modules/modules_cmos/preampgain.html#module-cmos.preampgain.preampgain_analysis">module</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="G">G</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="modules/new_module.html#classes.analysis_module.analysis.get_dataset_info">get_dataset_info() (classes.analysis_module.analysis method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="M">M</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    module

      <ul>
        <li><a href="modules/new_module.html#module-classes.analysis_module">classes.analysis_module</a>
</li>
        <li><a href="modules/modules_cmos/cellgain.html#module-cmos.cellgain.cellgain_acquisition">cmos.cellgain.cellgain_acquisition</a>
</li>
        <li><a href="modules/modules_cmos/cellgain.html#module-cmos.cellgain.cellgain_analysis">cmos.cellgain.cellgain_analysis</a>
</li>
        <li><a href="modules/modules_cmos/cosmetics.html#module-cmos.cosmetics.cosmetics_acquisition">cmos.cosmetics.cosmetics_acquisition</a>
</li>
        <li><a href="modules/modules_cmos/cosmetics.html#module-cmos.cosmetics.cosmetics_analysis">cmos.cosmetics.cosmetics_analysis</a>
</li>
        <li><a href="modules/modules_cmos/gain.html#module-cmos.gain.gain_acquisition">cmos.gain.gain_acquisition</a>
</li>
        <li><a href="modules/modules_cmos/gain.html#module-cmos.gain.gain_analysis">cmos.gain.gain_analysis</a>
</li>
        <li><a href="modules/modules_cmos/monitoring.html#module-cmos.monitoring.monitoring_analysis">cmos.monitoring.monitoring_analysis</a>
</li>
        <li><a href="modules/modules_cmos/noise.html#module-cmos.noise.noise_acquisition">cmos.noise.noise_acquisition</a>
</li>
        <li><a href="modules/modules_cmos/noise.html#module-cmos.noise.noise_analysis">cmos.noise.noise_analysis</a>
</li>
        <li><a href="modules/modules_cmos/preampgain.html#module-cmos.preampgain.preampgain_acquisition">cmos.preampgain.preampgain_acquisition</a>
</li>
        <li><a href="modules/modules_cmos/preampgain.html#module-cmos.preampgain.preampgain_analysis">cmos.preampgain.preampgain_analysis</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="modules/modules_cmos/cellgain.html#cmos.cellgain.cellgain_acquisition.module">module (class in cmos.cellgain.cellgain_acquisition)</a>

      <ul>
        <li><a href="modules/modules_cmos/cellgain.html#cmos.cellgain.cellgain_analysis.module">(class in cmos.cellgain.cellgain_analysis)</a>
</li>
        <li><a href="modules/modules_cmos/cosmetics.html#cmos.cosmetics.cosmetics_acquisition.module">(class in cmos.cosmetics.cosmetics_acquisition)</a>
</li>
        <li><a href="modules/modules_cmos/cosmetics.html#cmos.cosmetics.cosmetics_analysis.module">(class in cmos.cosmetics.cosmetics_analysis)</a>
</li>
        <li><a href="modules/modules_cmos/gain.html#cmos.gain.gain_acquisition.module">(class in cmos.gain.gain_acquisition)</a>
</li>
        <li><a href="modules/modules_cmos/gain.html#cmos.gain.gain_analysis.module">(class in cmos.gain.gain_analysis)</a>
</li>
        <li><a href="modules/modules_cmos/monitoring.html#cmos.monitoring.monitoring_analysis.module">(class in cmos.monitoring.monitoring_analysis)</a>
</li>
        <li><a href="modules/modules_cmos/noise.html#cmos.noise.noise_acquisition.module">(class in cmos.noise.noise_acquisition)</a>
</li>
        <li><a href="modules/modules_cmos/noise.html#cmos.noise.noise_analysis.module">(class in cmos.noise.noise_analysis)</a>
</li>
        <li><a href="modules/modules_cmos/preampgain.html#cmos.preampgain.preampgain_acquisition.module">(class in cmos.preampgain.preampgain_acquisition)</a>
</li>
        <li><a href="modules/modules_cmos/preampgain.html#cmos.preampgain.preampgain_analysis.module">(class in cmos.preampgain.preampgain_analysis)</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="P">P</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="modules/new_module.html#classes.analysis_module.analysis.print_output">print_output() (classes.analysis_module.analysis method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="S">S</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="modules/new_module.html#classes.analysis_module.analysis.save_fig">save_fig() (classes.analysis_module.analysis method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="modules/new_module.html#classes.analysis_module.analysis.save_map">save_map() (classes.analysis_module.analysis method)</a>
</li>
      <li><a href="modules/new_module.html#classes.analysis_module.analysis.save_param">save_param() (classes.analysis_module.analysis method)</a>
</li>
  </ul></td>
</tr></table>



          </div>
          
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<h1 class="logo"><a href="index.html">pydecha</a></h1>








<h3>Navigation</h3>
<p class="caption" role="heading"><span class="caption-text">Introduction</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="introduction/pydecha.html">PYDECHA</a></li>
<li class="toctree-l1"><a class="reference internal" href="introduction/installation.html">Installation</a></li>
<li class="toctree-l1"><a class="reference internal" href="introduction/first_steps.html">Getting started</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Characterization modules</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="modules/new_module.html">Tutorial for new module</a></li>
<li class="toctree-l1"><a class="reference internal" href="modules/modules_ccd.html">Modules CCD</a></li>
<li class="toctree-l1"><a class="reference internal" href="modules/modules_cmos.html">Modules CMOS</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">About</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="about/acronyms.html">Acronyms</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/authors.html">Authors</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/changelog.html">Change log</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/faq.html">FAQ</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/license.html">License</a></li>
<li class="toctree-l1"><a class="reference internal" href="about/references.html">References</a></li>
</ul>

<div class="relations">
<h3>Related Topics</h3>
<ul>
  <li><a href="index.html">Documentation overview</a><ul>
  </ul></li>
</ul>
</div>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false"/>
      <input type="submit" value="Go" />
    </form>
    </div>
</div>
<script>document.getElementById('searchbox').style.display = "block"</script>








        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="footer">
      &copy;2019, European Southern Observatory.
      
      |
      Powered by <a href="http://sphinx-doc.org/">Sphinx 7.2.6</a>
      &amp; <a href="https://github.com/bitprophet/alabaster">Alabaster 0.7.12</a>
      
    </div>

    

    
  </body>
</html>